<div class="card">
    <div class="card-header">
        <h3>
            {{selectedVehicle.title}}
        </h3>
    </div>
    <img src={{selectedVehicle.imageUrl}} class="card-img-top" [style]="{height: '500px', 'object-fit': 'cover'}"
        *ngIf="selectedVehicle?.imageUrl && selectedVehicle?.imageUrl !== ''">
    <div class="card-body">
        {{selectedVehicle.description}}
    </div>
    <div class="card-footer">
        <button class="btn btn-warning mr-2" (click)="selectBiggestCar()">Biggest car</button>
        <button class="btn btn-success mr-2" (click)="selectBiggestPlane()">Biggest plane</button>
        <button class="btn btn-primary mr-2" (click)="selectBiggestShip()">Biggest ship</button>
    </div>
</div>